1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

gpSP Emulator Help

Discussion in 'Sony PSP - Mod and firmware discussion' started by iDannPK, Aug 20, 2007.

  1. iDannPK

    iDannPK Member

    Joined:
    Aug 20, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Okay so I've successfully downloaded the gpSP 0.9 file, and a PokemonEmerald file in .gba format.

    I followed the steps to putting the both things on my PSP.

    So now I have a "Corrupted File" which I assume is the game, and "gpSP", which starts up, but then cancels and goes "The game could not be started. (8002014C)"

    I'm assuming it's because I'm using a v3.03 PSP.

    If that's the case; is there any sort of GBA emulator I can download for v3.03?

    I really don't feel like finding a virus-free downgrader. It's definitely not worse having to buy a new PSP.

    Thank you in advance!
     
  2. pspmoder

    pspmoder Member

    Joined:
    Aug 7, 2007
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    16
    im sry to tell you this but if you dont have a custom firmware or something that will run homebrew you cant run it. my best advice is to get ur hands on an unopatched lumines and downgrade. and dont worry ive done that downgrade on at least 8 different psp's and none have gone wrong. from their either play it on 1.50 or go to a cfw.
     
  3. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    You SOL. Nothing u can do on 3.03. U can downgrade from 3.03 with GTA or from 3.50 with Lumines. downgraders are easy to come by.

    psp-hacks.com

    everything on that site is trustworthy
     

Share This Page